import Subject from "./views/Subject.vue";
import Camera from "./views/Camera.vue";
import ScanArea from "./views/ScanArea.vue";
import CheckInfo from "./views/CheckInfo.vue";
import ScanWait from "./views/ScanWait.vue";
import GroupScan from "./views/GroupScan.vue";
import LineScan from "./views/LineScan.vue";

export default [
  {
    path: "/subject",
    name: "Subject",
    component: Subject
  },
  {
    path: "/camera",
    name: "Camera",
    component: Camera
  },
  {
    path: "/scan-area",
    name: "ScanArea",
    component: ScanArea
  },
  {
    path: "/check-info",
    name: "CheckInfo",
    component: CheckInfo
  },
  {
    path: "/scan-wait",
    name: "ScanWait",
    component: ScanWait
  },
  {
    path: "/group-scan",
    name: "GroupScan",
    component: GroupScan
  },
  {
    path: "/line-scan",
    name: "LineScan",
    component: LineScan
  }
];
